/*
FISCHIPEDIA_STYLESHEET_SW4gYSBzZWFyY2ggZm9yIHN0eWxlcyB5b3UgYXJlLCBpbnRlcmVzdGluZy4gQnV0IHRlbGwgbWUsIGhvdyAiZ2xvcmlvdXMiIHJlYWxseSBhcmUgeW91Pw
*/

@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

@keyframes fadeOut {
    from { opacity: 1; }
    to { opacity: 0; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to { opacity: 1; }
}

body {
    min-height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: 'Source Sans 3', sans-serif;
    background-color: #112;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(background.gif);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #fff;
    text-align: center;
}

main {
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    border: 2px solid #fff;
    padding: 5rem;
    width: 30%;
}

input {
    font-family: monospace;
    padding: 0.5rem;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    color: #fff;
    width: 100%;
}

button {
    margin: 1rem;
    padding: 0.5rem 1rem;
    background-color: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    color: #fff;
    font-family: 'Source Sans 3', sans-serif;
    font-weight: bold;
    font-style: italic;
    cursor: pointer;
}

h1 {
    font-style: italic;
}